[ridocoption]
ext_app= C:\Program Files\Riman\RiDoc\ridoc.exe
format= png
format_ext= 
image_name=image
multipage_tiff= false
one_file= false
original_name= false
path= C:\Program Files\Riman\RiDoc\indocs\
q_jpg= 75
ShowProgress= true